.pastel-eventos-content {
    display: flex;
    flex-direction: column;
}

.pastel-eventos-container {
    display: flex;
    justify-content: center;
    color: gray;
    font-weight: bold;
    align-items: center;
    background-color: antiquewhite;
    padding: 70px;
}

.pastel-eventos-container h1{
    font-size: 60px;
}

.pastel-eventos-container p{
    padding-left: 20%;
    padding-right: 20%;
    font-size: 30px;
    color: gray;
    font-size: 14px;
}

.pastel-eventos-container div{
    text-align: center;
    
}

.pastel-eventos-container h2{
    margin-top: 34px;
    color: gray;
    font-size: 24px;
    font-weight: bold;
}

.pastel-eventos-container2 {
    margin-top: 24px;
    display: flex;
    justify-content: center;
    color: gray;
    font-size: 14px;

}

.pastel-eventos-container2 div{
    margin: 16px;
    border-color: purple;
    border-style: solid;
    border-width: 1px;
    border-radius: 0 0 8px 8px;
    flex-grow: 1;
    flex: 1 1 0;
    min-height: 0;
}

.pastel-eventos-container2 h2{
    margin: 16px;
    font-size: 14px;
}

.pastel-eventos-container2 p{
    margin: 16px;
}

.pastel-eventos-container2 img{
    height: 200px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    flex: 1 1 0;
    min-height: 0;
}

.pastel-eventos-container3{
    height: 400px;
    margin-top: 24px;
}

.pastel-eventos-container3 img{
    height: 400px;
    width: 400px;
    margin: 16px;
    object-fit: cover;
    object-position: center;
}